# Overview

The game itself takes place some decades into the future. A massive, and
devastating recession has swept through the world, and the States have 
largely drifted apart. The United States is still a thing on paper,
but the federal government is utterly powerless and ignored, both
domestically and internationally. The states share a currency and
a military, but not a whole lot else.

Various groups of states have banded together into pacts. For example,
many of the Great Lake states have banded together into the Great Lakes
Pact. They share resources and agree to pass laws, and put heavy restrictions
on commerce from states that aren't in the pact.

The world is only just recovering from the recession when superheroes show up.
The not-so-rich are still pissed about how devastating the recession was, and
see superheroes as little people finally getting the power to strike back.
Meanwhile, the filthy-rich desperately wants to control them, keep them from
breaking too much of their shit, and use them to cement their own power.

The Scarlet League is finds itself caught between the middle of these two
forces, with some members more sympathetic to the not-so-rich, and others
more sympathetic to the rich, or at least maintaining the status-quo for
fear of triggering a French Revolution or something equally grisly.

Lingering behind it all is Philippa Silver. Silver is the CEO of Silver
Ants Industries, an incredibly successful multinational corporation that
grew out of the ruins of the many large corporation that succumbed to the 
recession and resultant chaos that gripped the globe. It is the dominant
player in everything it's involved in, and it's involved in a lot of things.
There have been some rumblings about anti-trust, but that's only really effectively
enforced by the Feds, and the Feds are powerless. Meanwhile, Silver has been
able to effectively play the state governments off one another, in particular their 
terror of damaging the country's still very wobbly recovery, to keep it from
being anything more than grumblings in the corner.

Years ago, while a student, she stumbled upon the ability to pull in this strange 
force from an alternate universe. It granted her superhuman intelligence, especially
where politics is concerned. She recently started experimenting on young people
(including the Scarlet League). She gave them a catalyst, with plans to infuse
them with the strange force. Unfortunately, something went wrong. Somehow,
rather than a controlled release, the energy flew out into the city and has 
slowly started to blanket the world.

Naturally, since they'd had some of this catalyst (hidden in cookies), the girls
sharing a room with Silver's oldest daughter almost all begin developing superpowers.
Very powerful superpowers.

Things kind of spiral out of control from there.
 
# Season 1
## Overview

In Season 1 we establish all the primary players: the
members of the Scarlet League. The overriding theme is
one of people growing into their newfound powers and how
those powers can be used for good or ill. Furthermore,
we start to lay the groundwork for Roots, the primary
villain of the game. She's only a shadowy figure in season 1,
a figure that Juliana gradually becomes aware of. However,
it's pretty clear that she's got her hand in the pot, much
like Kingpin for the first two seasons of Spider-Man.

Season 1's overarching myth arc revolves around Queen Bee.
Queen Bee is Alexandria's sister, and a classic bitch queen.
Her relationship with her mother and sister is strained to
say the least. In many ways, she has all of Alexandria's
flaws dialed up to 11, and nowhere near as many of her
positive traits: she's arrogant, self-centered, snotty,
rules her friends with an iron fist, and can't *stand*
it when things don't go her way.

Running through the season as a quiet C plot are all the
people Silver left in her wake during her meteoritic climb
to power, as well as just how bad things were for
most people duringg the recession, and how bad things still
are for many. In particular, there's the lingering feeling
that sure, things are improving now, but the politicians
are too bought and incompetent to fix the underlying problem,
so it's only a matter of time before everything collapses again.

Jezebel develops a feud with Juliana after Juliana humiliates
her, and she tries to get Juliana kicked out of school.
Over the course of the season the escalating pranks and
sabotage grows more and more bitter until finally Queen
Bee sics Root's dragon on Juliana, terrifying Juliana and
humiliating Scarlet Moon. This drives Juliana to develop
a special suit for Scarlet Moon that enhances her powers,
but also her aggression. A suit that Queen Bee gets her
hands on.

It turns out that Jezebel is in fact Roots as well. The girl
is struggling with a split personality brought on by abortive
experiments conducted on her by her mother, Silver (Jezebel
went with her father when the two got divorced, and took his
name). She has incredible levels of intelligence, like Silver
but Silver gave her too much energy too quickly, and Jezebel
coped by locking the powers behind an alternate personality.

This personality proceeded to take almost complete control
over her father's fast criminal network, a network that has 
existed in Generica for generations. Silver desperately
wants to help her, and it was trying to figure out what
went wrong and how to cure her that spurred her to give
the catalyst to the future Crimson League.
 
### Jezebel Grain aka Queen Bee

Jezebel is twenty one years old. She has bright
blue eyes and blonde hair. She is built like Alexandria:
long legs, long athletic torso, well shaped pert breasts and
a round, muscular bubble butt.

She is Alexandria's older sister. She took Intro to Physics
to fill a GenEd course, which is how she met Juliana, who
helped her pass the course before understanding just what
a snot she is.

When their parents split, Jezebel went with their father,
whom she was closer to, while Alexandria went with their
mother. Her father has very high expectations for her, but
can't help but spoil her as well. He won't hesitate to
spank her (which he does fairly often), but he also rarely
denies her anything.

She studies business in preparation for taking over her father's "business"
(actually a front for his criminal activity),
Grain Electronics like Alexandria is preparing to take over Silver Ant
Industries. Of course, what her father doesn't fully understand
is that her alternate personality Roots has already largely taken that
over.

She is head girl of the premier sorority at Nezerwallup:
Alpha Omega. She has a death grip on power there. Nothing
gets implemented without her approval, and no pledge is
approved without her say-so. She obtained that power without any help from
daddy. She obtained power through several years of political
wrangling.

This in fact gives her a lot more power than you would expect,
because Nezerwallup is a bit of an old boys club. Very nearly
every employee except the janitorial and secretarial staff are
graduates of Nezerwallup, and the vast majority of them are
one time members of Alpha Omega or its fraternity equivalent
Omega Alpha.

She has four close friends, whom Juliana refers to as the Blonde Brigade:

Tatiana
Brianna
Jannette (new pledge to Alpha Omega)
Jubilee (new pledge to Alpha Omega)

# Season 2
